PT BIA - Feature #2151

Payroll Administration - File Premi Panen - Report Premi Panen
05/03/2023 04:58 PM - fernando sergio rumbayan

Status: Revise Start date: 05/03/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi Panen sesuai dengan Excel dibawah,
1. Report satu Employee untuk satu bulan

2. Report semua employee dalam satu bulan seperti Excel dibawah ini
Menu ID & Report ID

1.REPTDATAPREMIPANENEMP = REPTDATAPREMIPANENEMP
2.REPTDATAPREMIPANEN = REPTDATAPREMIPANEN

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/05/2023 05:35 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Premi Panen Sudah di Deploy, silahkan di testing.
SP & RDL: RPTPREMIPANENBULANAN, RPTPREMIPANEN

#2 - 05/11/2023 10:03 AM - fernando sergio rumbayan

- Status changed from QA Test to Revise

- Assignee changed from fernando sergio rumbayan to shofwan shiddiq

- Priority changed from Normal to High

Dear sofwan,

Report Premi Panen Recap untuk hasil totalnya di buatkan Rupiah & hasil report recap di gabungkan jumlahnya biar tidak ada employee name yang

dobblee

Terima Kasihh..

#3 - 05/11/2023 03:57 PM - shofwan shiddiq
Dear Nando, Report Premi Panen Sudah di Deploy, silahkan di testing.

SP & RDL: RPTPREMIPANENBULANAN, RPTPREMIPANEN

#4 - 05/11/2023 03:58 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Files

REPORT PREMIPANEN.xIsx 13.4 KB 05/03/2023

03/15/2025

fernando sergio rumbayan
